Bug 245906 - HWCERT: PRIMERGY RX330 S1 [Goto Cert]
HWCERT: PRIMERGY RX330 S1
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: YangKun
Anders
http://vilpublic.fujitsu-siemens.com/...
PRIMERGY
:
: 251107 509130 (view as bug list)
Depends On:
Blocks: 449747
  Show dependency treegraph
 
Reported: 2007-06-27 06:46 EDT by Anders
Modified: 2009-07-01 10:03 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-26 22:42:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.